#modal-content #panels-change-layout #edit-save-default{display:none;}
/*})'"*/
a[href$='.docx']:before{padding-right:10px;content:url("/sites/all/themes/custom/cruk/images/cruk-icons/word.png");position:relative;top:2px;}a[href$='.pptx']:before{padding-right:10px;content:url("/sites/all/themes/custom/cruk/images/cruk-icons/ppt.png");position:relative;top:2px;}
/*})'"*/
.webform-client-form.jg-thankyou .form-item > label{padding:5px 0;text-align:left;width:auto;}.webform-client-form.narrow-form.jg-thankyou .form-checkboxes{margin-left:0;}.node-type-cruk-sign-up .column-right .pane-promo img{max-width:100%;}
/*})'"*/
ul.contextual-links li.manage-display,ul.contextual-links li.default_settings,ul.contextual-links li.default_context,ul.contextual-links li.default_layout,ul.contextual-links li.default_content{display:none;}
/*})'"*/
.pane-promolh .field-type-link-field .more{padding-bottom:initial;}
/*})'"*/
.node-type-cruk-researcher-profile .panel-col-first .file-image img{width:100%;}
/*})'"*/
@media screen and (max-width:355px){.cruk-hero-image__wrapper .cruk-hero-image__background-shape .main-title__first-line{width:75%}
/*})'"*/
